Create applicant

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string
required

Verification level name. The level determines the verification steps the applicant must complete and the documents that are required for verification.

⚠ Mind the following:

  • The level has to be created in the same environment. For example, in the Sandbox mode, you may not be able to use a level configured to be only available in the Production environment.
  • A level name is case-sensitive. Kyc-level and kyc-level are considered as completely different level names. The system does not allow creating an applicant with the level name that does not exist.
  • If a level name contains reserved characters (for example, @, +, white spaces as %20), it should be URL-encoded, otherwise you may get a signature mismatch.
  • The system does not allow creating a company profile with a level for individuals and vice versa.

string

Access token previously generated for the Device Intelligence flow.

Body Params
string
required

Unique applicant identifier as registered on your side.

  • This identifier can be used to get the applicant data in case the applicantId in the Sumsub system is unknown to you.
  • When creating an applicant, you can generate and add the externalUserId manually, or it will be automatically generated and added by Sumsub. If it is generated by Sumsub, the preview-random-someUniqueUserId format will be used.
  • You can change the externalUserId by the following method.
  • Max 512 characters.

string

Source key that helps you group clients that send applicants.

structuredMetadata
object

Container for structured applicant metadata and configuration settings.

fixedInfo
object

Contains information submitted by the applicant. Used for cross-validation with the data Sumsub extracts from the applicant documents.

string

Applicant email address.

It is mandatory if the email verification is required. If not provided, the applicant cannot receive verification status emails.

string

Applicant phone number.

It is mandatory if the phone verification is required.

string

Two-letter code of the language (ISO 639-1 format, for example, en, fr, de) for the SDK and emails sent to the applicant.

The verification results should be displayed to the applicant in this language as well. As a rule, it is detected by the applicant IP address. You can set the language when creating an applicant or initializing the SDK (MSDK).

creationTrackingData
object

Allows to submit the applicant's IP address for Advanced IP Check.

string
enum

Applicant type.

This field is not a mandatory one when creating an applicant. It will be automatically added depending on the level you assign.

Allowed:
date-time

Date and time when the applicant was initially registered in your system. Format: YYYY-MM-DD hh:mm:ss (for example, 2025-01-15 10:20:35).

metadata
array

Additional information not displayed to the end-user. For example: [{"key": "keyFromClient", "value": "valueFromClient"}].

metadata
Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here!